View Issue Details

IDProjectCategoryView StatusLast Update
0001181SymmetricDS ProNew Featurepublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.4.0 
Target Version3.4.0Fixed in Version3.4.0 
Summary0001181: Add Outgoing Loads screen for monitoring initial load status
DescriptionAdd Outgoing Loads screen for monitoring initial load status
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master f07c6031

2013-04-18 17:07:27

chenson

Details Diff
0001181: Add Outgoing Loads screen for monitoring initial load status
0001181
add - symmetric-core/src/main/java/org/jumpmind/symmetric/model/OutgoingLoadSummary.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IOutgoingBatchService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/OutgoingBatchService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/OutgoingBatchServiceSqlMap.java Diff File

Issue History

Date Modified Username Field Change
2013-04-18 17:06 chenson New Issue
2013-04-18 17:06 chenson Status new => assigned
2013-04-18 17:06 chenson Assigned To => chenson
2013-04-18 17:18 chenson Status assigned => resolved
2013-04-18 17:18 chenson Fixed in Version => 3.4.0
2013-04-18 17:18 chenson Resolution open => fixed
2013-04-21 10:08 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7096
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master f07c6031